Folks.AntiLinkable.add_global_anti_link – folks Reference Manual

# add_global_anti_link

## Description:

public async void add_global_anti_link () throws PropertyError

Prevent persona from being linked with any other personas

This function will add a wildcard `*` to the set of anti-links, which will prevent the persona from being linked with any other personas.

To make the persona linkable again you need to remove the global anti-link

This method is safe to call multiple times concurrently (e.g. begin one asynchronous call, then begin another before the first has finished).

## Exceptions:

PropertyError | if setting the anti-links failed

## Since:

0.9.7